Subject: Linux on Bamboo

From: Frank Lautenbach <[email-masked]>
Date: Tue, 26 Jul 2005 12:42:07 +0200

Hey folks,

thanks for your hint with mktree, the converted image at least started 
somehow up, I can see
"TUX!" (btw: can anybody tell the code snipet where this output is 
generated?) on the onboard
display but the kernel seems to crash very early without any output to 
the terminal...

I think the next hurdle is now to configure the kernel suitable for the 
Bamboo hardware environment...

I suppose some of you did this before already so I want to ask if 
somebody is so kind and
posts me the according .config file?

Bests,

Frank